﻿@charset "utf-8";

/* ----------------------------------------------------------- 
 common style
----------------------------------------------------------- */ 
/* set up ----------------------------- */
#skin-type clearfix { zoom:1; }
#skin-type clearfix::after { content:"."; display:block; height:0px; clear:both; visibility:hidden; }
#skin-type set {	clear:both; }
#skin-type {
	position:relative;
	font-size:14px;
	color: #507373;
	line-height: 145%;
	margin-bottom:5px;
	padding:8px;
}
#skin-type h1,
#skin-type h2,
#skin-type h3,
#skin-type h4,
#skin-type h5,
#skin-type dl,
#skin-type dt,
#skin-type dd,
#skin-type ul,
#skin-type li,
#skin-type p{
}
#skin-type ul,
#skin-type li{
	list-style:none;
	margin:0;
	padding:0;
}
/*#skin-type img {
	max-width:500px;
}*/
#skin-type a {
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	color: #507373;
	text-decoration:none;
}
#skin-type a:hover, #skin-type a:hover img{
	color: f291c2;
	text-decoration:none;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	-ms-filter: "alpha(opacity=80)";
}
#skin-type .bottom-01 {
	margin-bottom: 1em;
}
#skin-type .bottom-02 {
	margin-bottom: 2em;
}
#skin-type .caution {
	font-size: 12px;
    padding: 1em 0;
	border-bottom: dotted 1px #507373;
}
/* ----------------------------------------------------------- 
 index
----------------------------------------------------------- */
#skin-type .skin-type-contents {
	margin:0px;
}

/*******/

#skin-type #skin-type-main {
	width:100%;
    padding: 2em 0;
    overflow: hidden;
}

#skin-type #skin-type-main .skin-type-main-txt {
	border-radius: 10px;
	background-color: #fff8fc;
	padding: 1em 2em;
    clear: both;
    margin: 0 1em 2em 1em;
}
#skin-type #skin-type-main img {
    display: block;
    margin: 0px 10px 10px 0;
	width: 100%;
	height: auto;
}
#skin-type #skin-type-main p {
    clear: both;
}
#skin-type #skin-type-main h1 {
    margin: 0.75em 0 1em 0;
    font-size: 48px;
	font-weight:bold;
	text-align: center;
}
#skin-type #skin-type-main h2 {
    font-size: 24px;
	font-weight:bold;
	text-align: center;
    margin: 1em 0;
	line-height: 125%;
}
#skin-type #skin-type-main h3 {
    font-size: 18px;
	font-weight:bold;
	text-align: center;
    margin: 1.5em 0;
    padding-bottom: 0.5em;
	border-bottom: dotted 1px #507373;
}
#skin-type #skin-type-main h4 {
    font-size: 16px;
	font-weight:bold;
	text-align: center;
    margin: 1em 0;
	line-height: 125%;
}
#skin-type #skin-type-main .normal {
	background-image: url(./images/bg-normal.png); background-repeat: repeat;
}
#skin-type #skin-type-main .dry {
	background-image: url(./images/bg-dry.png); background-repeat: repeat;
}
#skin-type #skin-type-main .oily{
	background-image: url(./images/bg-oily.png); background-repeat: repeat;
}
#skin-type #skin-type-main .combination {
	background-image: url(./images/bg-combination.png); background-repeat: repeat;
}
#skin-type #skin-type-main .sensitive {
	background-image: url(./images/bg-sensitive.png); background-repeat: repeat;
}

/**navi**/
#skin-type .skin-type-navi {
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	/*combnr*/
	padding:0 0 2em 0;
}

/**navi2**/
#skin-type .skin-type-navi-button {
	display: -webkit-flex;
	display: flex;
	padding: 0;
    border: none;
}
#skin-type .button01 {
	width:90%;
}
#skin-type .button02 {
	width:48%;
}
#skin-type .button03 {
	width:100%;
}
#skin-type .skin-type-navi-button a{
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	background: #ffffff;
	min-width: 120px;
    font-size: 12px;
    padding-right: 20px;
    padding-left: 10px;
	height: 40px;
	line-height:40px;
	border-radius: 5px;
    border: 1px solid #507373;
    color: #507373;
	text-align: center;
}
#skin-type .button01 a{
	margin: 1px 0 1em 10%;
    padding-right: 25px;
    padding-left: 10px;
	background-color:#ffffd9;
}
#skin-type .button02 a{
	margin: 1px 0 1em 6%;
    padding: 0 10px;
}
#skin-type .button03 a{
	margin: 1px 30% 1em 30%;
    padding: 0 10px;
}
#skin-type .skin-type-navi-button a::after {
	content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 5%;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px;
	border-color: transparent transparent transparent #507373;
}
#skin-type .skin-type-navi-button a:hover::after {
	border-color: transparent transparent transparent #ccc;
}
#skin-type .button02 a::after{
    border-style: none;
}
#skin-type .button03 a::after{
    border-style: none;
}
#skin-type .skin-type-navi-button > a{
  display:block;
  color:#507373;
}
#skin-type .skin-type-navi-button a:hover {
	opacity: 1;
	border-color: #aaa;
	color: #ccc;
}

/*******/

#skin-type .skin-type-title {
	width: 100%;
}
#skin-type .skin-type-title-image img {
	width: 100%;
	height: auto;
}
#skin-type .skin-type-title-text {
	width: 100%;
	text-align: center;
	color:#666;
	border-width: 0px 0px 3px 0px;
	border-color: #ffa0d3;
	border-style:solid;
	padding: 5px 0 14px 0;
}
